<!DOCTYPE html>

<html lang="en">
    <head>
        <meta charset="utf-8">
        <title>Zelda Kaboom</title>
    </head>

    <body>
        <script src="https://unpkg.com/kaboom/dist/kaboom.js"></script>
        <script src="game.js"></script>
    </body>
</html>